/**************************** CUSTOM FONTS************************************/

@font-face {
  font-family: 'BrandonPrintedOne-Shadow';
  src: url('/fonts/BrandonPrintedOne-Shadow.svg#BrandonPrintedOne-Shadow') format('svg'),
       url('/fonts/BrandonPrintedOne-Shadow.ttf') format('truetype'),
       url('/fonts/BrandonPrintedOne-Shadow.woff') format('woff'),
      url('/fonts/BrandonPrintedOne-Shadow.eot'),
      url('/fonts/BrandonPrintedOne-Shadow.eot?#iefix') format('embedded-opentype'),
       url('/fonts/BrandonPrintedOne-Shadow.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BG-Regular';
  src: url('/fonts/BG-Regular.eot');
  src: url('/fonts/BG-Regular.eot?#iefix') format('embedded-opentype'),
       url('/fonts/BG-Regular.svg#/fonts/BG-Regular') format('svg'),
       url('/fonts/BG-Regular.ttf') format('truetype'),
       url('/fonts/BG-Regular.woff') format('woff'),
       url('/fonts/BG-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BG-Bold';
  src: url('/fonts/BG-Bold.eot');
  src: url('/fonts/BG-Bold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/BG-Bold.svg#/fonts/BG-Bold') format('svg'),
       url('/fonts/BG-Bold.ttf') format('truetype'),
       url('/fonts/BG-Bold.woff') format('woff'),
       url('/fonts/BG-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/**************************** END CUSTOM FONTS*********************************/

/***************************************** GLOBAL ****************************************************/
.tm-page, #tm-main {
	background-image: url(/wp-content/images/body-tile.jpg);
	background-repeat: repeat;
	background-color: #3F2E19;
	background-attachment: fixed;
}
.padding-top {
	padding-top: 40px;
}



/***************************************** END GLOBAL ****************************************************/

/***************************************** HEADER ****************************************************/
.tm-toolbar {
	background-image: url(/wp-content/images/marbled-brown-bg.jpg);
	background-size: cover;
	background-color: #684815;
}
img.uk-responsive-height {
    max-height: none;
    position: absolute;
    top: -43px;
    width: 200px;
	transition: .3s;
	z-index: 1000;
	/*margin-left: 40px;*/
    filter: drop-shadow(2px 2px 3px #333333);

}

.uk-sticky-fixed img {
    margin-top: 50px;
    width:120px;
}

.tm-header .uk-navbar-container, .tm-main article.uk-article, .content-background div.uk-container {
	background: #fbfaf5;
}
.tm-header {
	z-index: 1000;
}
.tm-header-mobile .uk-logo img{
	margin-top: 65px;
	width: 130px;    
	filter: drop-shadow(1px 1px 2px #333333);

}
.button-toolbar .shop {
  color: #000;
  font-weight: bold;
}




@media(max-width: 864px){
.tm-header-mobile .uk-sticky-fixed .uk-logo img{
	width: 100px;    
}
}

.tm-header.uk-sticky.uk-active .uk-navbar-container {
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.16);
}
.tm-header .uk-container{
	max-width: 1000px;
}
.tm-header .custom-html-widget {
	width: 0;
    padding: 0;
    overflow: hidden;
    transition: width .3s;
    right: 0;
    position: relative;
    white-space: nowrap;
}
.tm-header.uk-sticky.uk-active .custom-html-widget {
	width: 156px;
}

/***************** HEADER MOBILE STYLES *****************/
@media(max-width: 959px){


img.uk-responsive-height {
	margin-left: 0;
}


}/***************** END HEADER MOBILE STYLES *****************/

/***************************************** END HEADER ****************************************************/

/***************************************** START ARTICLE ****************************************************/
h2.uk-article-title.uk-margin-remove-top {
		margin: 0 25px
}

/*h1, .underline-headline {*/
/*   text-decoration: underline 2px solid #F4BF44;*/
/*}*/
.tm-main .uk-article .uk-button {
    margin-bottom: 40px;
}

.tm-main article.uk-article, .content-background div.uk-container {
	padding: 40px;
	border-radius: 20px;
    
}

@media(max-width: 1280px){
.tm-main article.uk-article, .content-background div.uk-container {
	padding: 40px;
	border-radius: 0px;
    
}
}

article div[property="text"] {
	padding: 30px;
}
.uk-article-title {
	padding: 20px 20px 0;
}

/***************************************** END ARTICLE ****************************************************/




/***************************************** START FOOTER ****************************************************/
#sticky-stop {
	/*background-image: url(https://historictrain.com/wp-content/themes/yootheme-child/images/marbled-brown-bg.jpg);*/
	/*background-size: cover;*/
	/*background-color: #F2D496;*/
	background-color: #ffffff;
}

.footer-text {
color: #999999;
}


/***************************************** END FOOTER ****************************************************/

/***************************************** MOBILE HEADER ****************************************************/
.tm-header-mobile img.uk-responsive-height{
	top: 7px;
	width: 75px;
}
.tm-header-mobile .uk-navbar-container {
		background: #fbfaf5;

}

/***************************************** END MOBILE HEADER ****************************************************/

/***************************************** START OFFCANVAS ****************************************************/
.tm-header-mobile .uk-navbar-toggle svg {
	height: 30px;
	width: 30px;
}
.tm-header-mobile .uk-navbar-toggle:hover {
	color: #9D2B43;
}
.uk-open>.uk-offcanvas-bar {
	background: #3F2E19;
}
.uk-offcanvas-bar .uk-panel {
	margin-top: 40px;
}
.uk-offcanvas-bar .uk-nav-default>li.uk-active>a {
	color: #F2D496;
	font-size: 18px;
}
.uk-offcanvas-bar .uk-nav-default>li>a {
	color: #ffffff;
}
/***************************************** END OFFCANVAS ****************************************************/

/***************************************** START SHOP ****************************************************/

.post-type-archive-product .tm-main .uk-container,
.single-product .tm-main .uk-container,
.tax-product_cat .tm-main .uk-container  {
    background: #fbfaf5;
    padding: 40px;
    border-radius: 20px;
}
form.woocommerce-shipping-calculator ::placeholder,
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents ::placeholder,
.woocommerce-billing-fields ::placeholder {
    color: #333!important;
}

/***************************************** START SHOP ****************************************************/

/***************************************** START HOMEPAGE ****************************************************/

@media(max-width:864px){
#homepage-text .uk-container-small{
    padding: 0 !important;

}
    #homepage-slideshow .uk-slideshow-items {
        min-height: 80vh !important;
    }
    
}


/**********Book now button**********/
.homepage-slideshow .uk-button.uk-button-default {
    background-image: linear-gradient(#d21d14, #75100b);
    border: 1px solid #555555;
    border-radius: 10px;
    color: #f5c729;
    font-size: 25px;
    height: 68px;
    width: 278px;
}

.homepage-slideshow .uk-button.uk-button-default:hover {
    background-image: linear-gradient(#d21d14,#d21d14)!important;
}
.homepage-slideshow h1 span {
	font-size: 28px;
}
/***************************************** START HOMEPAGE ****************************************************/


/***********************************Sitemap*************************************************************/
div#wpseo_sitemap {
    background: #fbfaf5;
    margin-top: 100px;
    padding: 40px;
}


div#sitemap_authors {
    display: none;
}
/***********************************Sitemap*************************************************************/



/***********************************Forms*************************************************************/

.gform_button {
    background-color: #9d2b43;
    color: #febe10;
    border: 1.5px solid transparent;
    margin: 0;
    border: none;
    overflow: visible;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 30px;
    vertical-align: middle;
    font-size: 25px;
    line-height: 68px;
    text-align: center;
    text-decoration: none;
    transition: .2s ease-in-out;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: 900;
    text-transform: capitalize;
    letter-spacing: 0;
    border-radius: 8px;
    background-origin: border-box;
    background-size: 200%;
    background-position-x: 100%;
}
.gform_button:hover {
    background-color: #6a1d2d;
    color: #febe10;
    border-color: transparent;
}

/***********************************End Forms*************************************************************/

